Installion's Lion Logo

Installion.co.uk

How To Install libdose3-ocaml-dev On Debian 8

To install libdose3-ocaml-dev just follow these instructions.

Install libdose3-ocaml-dev

OCaml libraries for package dependencies (development files)Debian 8.0ocaml3.3~beta1-3
sudo apt-get install libdose3-ocaml-dev

Which will install libdose3-ocaml-dev and any other packages on which it depends.

Package Data

Packagelibdose3-ocaml-dev
Version3.3~beta1-3
MaintainerDebian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Home pagehttp://www.mancoosi.org/software/
DescriptionOCaml libraries for package dependencies (development files)
Distrodebian
Releasejessie
Repomain
Sectionocaml

Dependencies